{
  "detailer_id": "addmicrodetails_illustrious_v5",
  "detailer_name": "Addmicrodetails Illustrious V5",
  "prompt": "absurdly_detailed_composition, absurdres, highres",
  "lora": {
    "lora_name": "Illustrious/Detailers/AddMicroDetails_Illustrious_v5.safetensors",
    "lora_weight": 0.5,
    "lora_weight_min": 0.4,
    "lora_weight_max": 1.0,
    "lora_triggers": "addmicrodetails"
  }
}